dateApplied: '2024-11-25 18:36:28'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1731546640
        to: 1732581388
  -
    removed:
      email.transportSettings.encryptionMethod: tls
      email.transportSettings.timeout: '10'
    message: 'Update email settings.'
    changed:
      email.template:
        from: null
        to: ''
      email.transportSettings.port:
        from: 25
        to: '2525'
      email.transportSettings.useAuthentication:
        from: 1
        to: '1'
